#u-mainv {
	height : 150px;
	background : url('../../images/p_mainv.jpg') no-repeat center 0;
	background-size : 110% auto;
}
@media screen and (min-width: 769px), print {
	#u-mainv {
		height : 370px;
		background : url('../../images/p_mainv.jpg') no-repeat center -60px;
	}
}
@media screen and (min-width: 1340px) {
	#u-mainv {
		background-position : center -100px;
		background-size : 100% auto;
	}
}

#u-jplayer > div {
	width : auto;
	background-color : #333;
	background-image : none;
}
#u-jplayer > div .loaded {
	background-color : #111;
	background-image : none;
}

#u-jplayer > ol {
	padding : 0;
	margin : 10px 0 0 0;
	list-style : decimal-leading-zero inside;
	color : #fff;
	border-top : 1px solid #666;
}
#u-jplayer > ol li {
	position : relative;
	margin : 0;
	padding : 9px 2px 10px;
	border-bottom : 1px solid #666;
	cursor : pointer;
}
#u-jplayer > ol li.playing {
	color : #a00;
}

#u-pickup {
	margin-top : 30px;
}
#u-pickup dl {
	padding : 20px;
	border : 2px solid #fff;
	background : #111;
}
#u-pickup dl dt {
	font-weight : bold;
}
